program Editor;

uses
  Forms,
  fMain in 'fMain.pas' {fmMain},
  sgSManager in 'sgSManager.pas',
  sgBlockLibrary in 'sgBlockLibrary.pas',
  BlockInsert in 'BlockInsert.pas' {fmBlockInsert},
  fPreview in 'fPreview.pas' {fmPreview},
  fEntityInspector in 'fEntityInspector.pas' {fmEntityInspector};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfmMain, fmMain);
  Application.CreateForm(TfmBlockInsert, fmBlockInsert);
  Application.CreateForm(TfmEntityInspector, fmEntityInspector);
  Application.Run;
end.
